Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Segnalazioni per software UPLOS (ex PCLinuxOS 32) bit)
#1
ciao, vorrei segnalare che durante l'installazione del programma shotwell ho incontrato un errore su una dipendenza che non ne permette l'installazione, dipendenza in questione è libraw.so.10



Codice:
[root@localhost uplos]# apt-get install shotwell
Lettura della lista di pacchetti... Done
Calcolo dell'albero delle dipendenze... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or that some of the repositories
in use are in an inconsistent state at the moment.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
La seguente informazione ti può aiutare a risolvere il problema:

The following packages have unmet dependencies:
  shotwell: Depends: libraw.so.10
E: Broken packages


ho trovato questo in rete
http://ftp.rpmfind.net/linux/mageia/dist...5.i586.rpm

che si installa e poi permete l'installazione di shotwell

Codice:
[root@localhost uplos]# cd Scaricati && rpm -ivh libraw10-0.16.2-1.1.mga5.i586.rpm
avvertimento: libraw10-0.16.2-1.1.mga5.i586.rpm: Header V3 RSA/SHA1 Signature, key ID 80420f66: NOKEY
Preparazione in corso...    ########################################### [100%]
   1:libraw10               ########################################### [100%]
[root@localhost Scaricati]# apt-get install shotwell
Lettura della lista di pacchetti... Done
Calcolo dell'albero delle dipendenze... Done
Verranno installati i seguenti pacchetti extra:
   libexiv2_13 (0.24-1pclos2014)
   libgee0.8_2 (0.12.0-1pclos2013)
   libgexiv2_2 (0.6.1-2pclos2014)
Saranno installati i seguenti pacchetti NUOVI:
   libexiv2_13 (0.24-1pclos2014)
   libgee0.8_2 (0.12.0-1pclos2013)
   libgexiv2_2 (0.6.1-2pclos2014)
   shotwell (0.22.0-1pclos2015)
0 upgraded, 4 newly installed, 0 removed and 0 not upgraded.
Need to get 3816kB of archives.
After unpacking 17,3MB of additional disk space will be used.
Vuoi proseguire? [S/n] s
Get:1 http://ftp.nluug.nl uplos/32bit/updates libexiv2_13 0.24-1pclos2014 [649kB]
Get:2 http://ftp.nluug.nl uplos/32bit/updates libgee0.8_2 0.12.0-1pclos2013 [208kB]
Get:3 http://ftp.nluug.nl uplos/32bit/updates libgexiv2_2 0.6.1-2pclos2014 [40,2kB]
Get:4 http://ftp.nluug.nl uplos/32bit/updates shotwell 0.22.0-1pclos2015 [2919kB]
Fetched 3816kB in 14s (270kB/s)                                                         
Committing changes...
Preparing                                ############################## [100%]
Updating / installing
  libgexiv2_2-0.6.1-2pclos2014.i586      ############################## [100%]
  libgee0.8_2-0.12.0-1pclos2013.i586     ############################## [100%]
  libexiv2_13-0.24-1pclos2014.i586       ############################## [100%]
  shotwell-0.22.0-1pclos2015.i586        ############################## [100%]
Done.

segnalo per mettere a conoscenza dellla problematica gli sviluppatori di UPLOS presenti sul forum, per verificare se possibile correggere il problema inserendo la dipendeza nei repository ufficiali del progetto.
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)